footer {
  position: fixed;
  bottom: 0;
  height: 5.208vw;
  line-height: 2.604vw;
  text-align: center;
  width: 100%;
  align-items: center;
  /* border-top: 1px solid; */
  font-size: 0.75rem;
}

.foot ul li {
  display: inline-block;
  margin-right: 8.75rem;
}

.foot ul li img {
  width: 1.5rem;
  height: 1.5rem;
  vertical-align: middle;
}

.foot .addinfo {
  color: #999;
}